Affected packages

Packages affected by libcanberra upgrade from 0.30-32.fc39 to 0.30-35.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
brasero build 2 4 months ago
budgie-control-center build 2 4 months ago
libbonoboui build 3 4 months ago
compiz build 3 4 months ago
tinygo build 3 4 months ago
asv build 3 4 months ago
kfourinline build 3 4 months ago
knetwalk build 3 4 months ago
krdc build 3 4 months ago
lokalize build 3 4 months ago
plasma-bigscreen build 3 4 months ago
kf5-purpose build 3 4 months ago
phosh build 3 4 months ago
syncevolution build 3 4 months ago
chatty build 3 4 months ago
digikam build 3 4 months ago
megapixels build 4 4 months ago
compiz-plugins-main build 4 4 months ago
deepin-kwin build 4 4 months ago
applet-window-buttons build 4 4 months ago
gnome-rdp build 4 4 months ago
kid3 build 4 4 months ago
compiz-plugins-experimental build None 4 months ago
compiz-plugins-extra build None 4 months ago
kcm_systemd build None 4 months ago
kf5-libkcddb build None 4 months ago
kreport build None 4 months ago
k4dirstat build None 4 months ago
vakzination build None 4 months ago
kommit build None 4 months ago
kf5-akonadi-mime build None 4 months ago
kf5-kmailtransport build None 4 months ago
remmina build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libcanberra upgrade from 0.30-32.fc39 to 0.30-35.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.